/* CONTAINERS */
body {
	margin: 0px 0px 0px 0px; 
	/*background-image:url('./images/bodybg.jpg');*/
	background: #000;  
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.5;
	}
	
#outer {
	width: 1000px; 
	margin:auto; 
	background: #FFF;
	border: 1px solid #666;
	} 
	
#outer #banner{
	position: fixed;
	top: 0px;
	width: 1000px;
	background: #FFF;
}
	
#outer #banner #text{
	float:left;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom: 5px;
}	

#outer #banner #logo{
	float:right;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}	


#outer #banner #logo img{
	border: none;
}

#outer #banner #figs{
	
	clear:both;
	height: 120px;
	width:80%;
	padding-left:10%;
	padding-right:10%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #111;
}

#outer #banner #figs img{
	height: 120px;
}

#inner {
	margin: 240px 0px 0px 0px;
	padding: 20px 40px 20px 40px; 
	background: #ffffff; 	
}

#news {margin: 15px 10px 0 10px;}

/* DEFUALTS */
#box { line-height: 1.4; 	min-height:600px;}
#box p {margin: 0 0 1em;}
#box ol {line-height: 1.8; margin-top: 0.5em;}

#news { line-height: 1.4;}
#news p {margin: 0 0 1em;}
#news ol {line-height: 1.8; margin-top: 0.5em;}

#inner #box ul{
  margin: 18px 0;
  padding: 0;
  list-style: none;
}

#inner  #box ul li{
  margin: 0 10px 0 0;
  padding: 0;
  color: #000000
}

#inner #main{
/* margin: 0 0 0 10px; */
float: left;
width: 62%;
padding: 0px 5px;
margin-top:0px;
}

#inner #sidebar{
float: right;
width: 35%;
background: #EEE;
border-left: 2px solid #DDD;
font-size:12px;
padding: 0px 5px;
height: 900px;
overflow:auto;
margin-top:0px;
}

aside{
		float: left;
		width: 300px;
		margin: 15px 0 0 0px;
		padding-right:10px;
	}

/* HEADERS */
h1, h2, h3, h4, h5, ads {line-height: 1.2;}
h1 {margin: 0; color: #333300; font-size: x-large;} /* site title */

h2 {margin: 0; color: #222; font-size: large;} /* site subtitle */
ads {margin: 0; color: #000; font-size: large;} /* ads for openings */

h3 {
margin: 0px 0px 30px 0px; 
color: #666633; 
font-size: large; 
border-bottom-width: 1px; 
border-bottom-style:solid
} /* group title */

h4 {margin: 1em 0 0; color: #000000; font-size: medium;}
h5 {margin: 0; font-size: medium;}

/* LINKS */
a, a:link, a:active, a h4, a h5 {color: #669900; text-decoration: none; font-weight:bold;}
a:hover, a:hover h4, a:hover h5 {color: #CC3333; text-decoration: none;}
a img {border: none;}

/* FIGURES */
.figures {text-align: center;}
.figures h5 {margin: 3em 0 1em; text-decoration: underline;}
p.figure {text-align: center; margin: 2em 0 1em;}

/* TABLES */
table {
	margin: auto;
}
td {
	text-align: left; 
	padding-right: 5px; 
	padding-bottom: 5px;
	vertical-align: top;
}

th {text-align: left;}

th h4 {border-bottom: 1px solid #222;}

.vcenter td {vertical-align: middle;}

/* PAGE SPECIFIC */
#homepage #box, #people #box, #sponsors #box {text-align: center;}
#homepage #group_pic {border: 3px solid #DDD; background: #EEE; padding: 5px;}

#news{text-align: left;}
#homepage #news h4{text-align: center;}
#homepage #news p{text-align: justify;}

#homepage #box #posting {text-align: left;}
#homepage #box #posting h4 {margin: 1em 0 1em;}
#homepage #box #posting h5 {margin: 0 0 0.5em;}
#homepage #box #posting p.description {margin-left: 1em; margin-right: 1em;}

#course #box h4 {margin-bottom: 0.5em;}
#course #box .class {margin: 0 0 1em; padding: 0.5em; border: 1px solid #666; background: #f5f5f1;}
#course #box .class p.numb {float: left; margin: 0; line-height: 1;}
#course #box .class p.site {float: right; margin: 0; line-height: 1;}
#course #box .class h5.name {margin: 0; text-align: center; line-height: 1;}
#course #box .class p {margin: 1em 0 0;}

#sponsors #box {margin: 0;}
#sponsors #box ul li {margin-bottom: 5px; padding-bottom: 10px; background: #FEFEFE; border-bottom: 2px solid #EEE;}
#sponsors #box ul li img {border:none; height: 70px; padding-top: 10px;}
#sponsors #box ul li a {font-size: large; color: #444;}
#sponsors #left{
float: left;
width: 48%;
}
#sponsors #right{
float: right;
width: 48%
}

#contact #box table {margin: 0; width: 80%;}
#contact #box td {padding: 0 0 1em;}
#contact #box .invisible {visibility: hidden;}

/* TAB NAVIGATION */

#navbar{
	clear: both;
	position: fixed;
	margin: 200px 0px 0px 0px;
	width: 1000px;
	padding-top: 0px;
	background: #222;
	border-bottom: 1px solid #AAA;
}

ul#tabnav {
	font-size:16px;
	font-weight:bold;
	display:inline;
	padding-left: 0px;
}
#tabnav li {
	display:inline-block;
	background-color: transparent;
	list-style-type:none;
	padding: 10px 5px 10px 5px;
	text-align:center;
	margin: 0px 0px -2px 0px;
}
#tabnav a {
	padding: 0px 5px 0px 5px;
	color: #FFF;
	}
	
#tabnav li:hover {
	background: #99CC00;
	}

body#homepage li.homepage, body#research li.research, body#people li.people, body#course li.course, body#collab li.collab, 
body#sponsors li.sponsors, body#contact li.contact, body#links li.links {
	background-color: #99CC00;
}
	


/* FOOTER */
#footer {clear: both; margin: 20px 0 0; height: 31px; padding: 5px; color: #000000; line-height: 1.2; background-color: #f5f5f1; border: 1px solid #666;}
#footer p#sitepolicy {text-align: left; margin-top: 1px; padding-top: 3px;}


#people #outer #inner #box img {float: left; padding-right: 10px;}

#people #outer #inner #box .professor {
	height: 320px; 
	border-bottom:2px solid #EEE;
	background: #FEFEFE;
	padding: 10px;
}

#people #outer #inner #box .student {
	height: 320px; 
	padding: 10px;
	border-bottom:2px solid #DDD;
	background: #EEE;
	margin-top: 10px;
}

#people #outer #inner #box p.justify {text-align:justify;}

#people #outer #inner #box .professor h5, .student h5 {padding-top: 5px; padding-bottom: 10px; font-size: large;}

#people table{
	width: 100%;
}

#people table a, #collab table a{
	color: #666;	
}

#people table a:hover, #collab table a:hover{
	color: #CC3333;	
}